@charset "UTF-8";

/* reset */
html {
	color:#000000;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset, img {
	border:0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}

li {
	list-style:none;
}

caption, th {
	text-align:left;
}

h1, h2, h3, h4, h5, h6 {
	font-size:1em;
	font-weight:normal;
}

q:before, q:after {
	content:'';
}

abbr, acronym {
	border:0;
	font-variant:normal;
}

sup {
	vertical-align:text-top;
}

sub {
	vertical-align:text-bottom;
}

input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}

input, textarea, select {
	font-size:100%;
}

legend {
	color:#000;
}

del, ins {
	text-decoration:none;
}

/**/

/* common */
body {
	margin:0;
	padding: 0;
	text-align: left;
	/*font-size:1em;
	line-height:1em;*/
	line-height: 1.3em;
	background: #333333 url(../img/header_bg.jpg) no-repeat top center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

strong {
	font-weight:bold;
}

a:link {
	color: #fbe103;
	text-decoration: underline;
}

a:visited {
	color: #fbe103;
	text-decoration: underline;
}

a:active {
	color: #fbe103;
	text-decoration: none;
}

a:hover {
	color: #fbe103;
	text-decoration: none;
}

/**/
#container {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 0 20px;
}

#contents {
	float: right;
	width: 600px;
	padding: 0 20px 0 0;
	position: relative;
	color: #FFF;
}

#contents h2 {
	clear: both;
	margin: 0 0 10px;
}

/* footer */

#footer {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 18px 0 15px;	
	font-size:0.85em;
	color: #FFF;
	text-align: center;
	position: relative;
}

#footer a:link {
	color: #FFFFFF;
	text-decoration: underline;
}

#footer a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

#footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#pageTop {
	text-align: right;
	margin: 0 0 20px;
	padding: 0 20px 1px 0;
	border-bottom: 7px solid #FFF;
}

/*  */
iframe {
	background:#000;
}

/* header */

#header {
	position: relative;
	/*height: 398px;*/
	height: 303px;
	margin: 0 auto;
}

h1 {
	position: absolute;
	top: 40px;
	left: 240px;
}


#radiko {
	margin:0 0 0 -15px;
	text-align: center;	
}

#mail {
	position: absolute;
	top: 69px;
	right: 20px;	
}

#persona {
	position: absolute;
	top: 280px;
	left: 313px;
}


/* side A */
#side {
	float:left;
	width:320px;
	margin: 95px 13px 0 0;
	padding: 0 0 20px;
	background: #fbe103;
}

.sideBtn {
	margin: 0;
}

#twitterBox {
	margin: 0 0 60px;
	height: 430px;
}

#twitterBox img {
	vertical-align: bottom;	
}

#acount {
	position: absolute;
	bottom: -35px;
	left: 70px;	
}

#twitterBox dd {
	position: relative;
	margin: 0 20px;
	padding: 0 10px 20px;
	background: #333 url(../img/s_tw_bg.gif) no-repeat bottom center;
}

.sideBox {
	width: 280px;
	margin: 20px 0 20px 20px;	
}

.sideBox img {
	vertical-align: bottom;	
}

.sideBox h2 {
	margin: 0 0 10px;	
}

.sideBox h3 {
	margin: 0 0 5px;
	font-size: 0.85em;
	font-weight: bold;
}

.sideBox p {
	font-size: 0.85em;	
}

#profile p {
	margin: 0 0 10px;	
}

.btn_form {
	margin:0 0 40px 20px;}

/*  */
#select5 {
	width: 600px;
	margin: 0 0 60px;
	padding: 0 0 14px;
	background: url(../img/select5_bg_b.gif) no-repeat bottom left;	
}

#select5 dt {
	position: relative;
	height: 58px;
}

#select5 dt img {
	position: absolute;
	top: 0;
	left:30px;
}

#select5 dd {
	padding: 0 0 5px;
	background: url(../img/select5_bg.gif) repeat-y;	
}

ul.select5List {
	width: 540px;
	margin: 0 auto;
	font-size: 1em;
}

.select5Date {
	font-size: 0.85em;
	margin: 0 20px 10px;
	padding: 10px 0 5px 5px;
	border-bottom: 1px solid #fbe103;	
}

ul.select5List li {
	margin: 0 0 5px;
	padding: 7px 0 7px 45px;	
}

ul.select5List li div {
	background: #FFF url(../img/hukidashi.gif) repeat-x top left;
	color: #333;
	padding: 20px 5px 5px;
	margin: 5px 0 0;
	font-size: 0.8em;
}

.num01 {
	background: url(../img/icon_1.png) no-repeat left top;
}
.num02 {
	background: url(../img/icon_2.png) no-repeat left top;
}
.num03 {
	background: url(../img/icon_3.png) no-repeat left top;
}
.num04 {
	background: url(../img/icon_4.png) no-repeat left top;
}
.num05 {
	background: url(../img/icon_5.png) no-repeat left top;
}
.num06 {
	background: url(../img/icon_6.png) no-repeat left top;
}
.num07 {
	background: url(../img/icon_7.png) no-repeat left top;
}
.num08 {
	background: url(../img/icon_8.png) no-repeat left top;
}
.num09 {
	background: url(../img/icon_9.png) no-repeat left top;
}

#side a:link {
	color: #000000;
	text-decoration: underline;
}

#side a:visited {
	color: #000000;
	text-decoration: underline;
}

#side a:active {
	color: #000000;
	text-decoration: none;
}

#side a:hover {
	color: #000000;
	text-decoration: none;
}


/* information */

.information {
	margin: 0 0 40px;	
}

.information dt {
	position: relative;
	margin: 0 0 8px;
}

.information dt a {
	position: absolute;
	top: -10px;
	right: 1px;
}

.information img {
	vertical-align: bottom;	
}

.archive .information {
	margin: 160px 0 40px;	
}

.archive ul {
	margin: 0 0 0 15px;	
}

.archive ul li {
	margin: 0 0 5px;	
}


/* entry */

.entryList {
	margin: 0 0;
}

.entryList li {
	margin: 0 0 20px;
}

.entryData {
	clear: both;
	padding: 10px;
}

.entryBody {
	font-size: 0.85em;	
}

.entryHead {
	font-size: 0.85em;
	font-weight: bold;
	margin: 3px 0 0 10px;
	padding: 5px 0 3px 40px;
	background: url(../img/icon_i.gif) no-repeat center left;
}

#more {
	font-size: 0.85em;
	margin: 20px 20px 0;
}

.more {
	text-align: right;
	margin: 10px 20px 0;
	font-size: 0.8em;
}

.date {
	clear: both;
	text-align: right;
	padding: 0 20px 0 0;
	font-size: 0.85em;
}

/* pegenavi */
#footNavi {
	width: 600px;
	font-size: 0.85em;
	line-height:1.5em;
	padding:10px 15px 10px;
	margin: 20px auto 0;
}

#footNavi:after {
	display: block;
	clear: both;
	visibility: hidden;
	height: 0.1px;
	line-height: 0;
	font-size: 0.1em;
	content: ".";
}

#footNavi {
	display: inline-block;
}

#footNavi {
	zoom: 100%;
}

li.prevLink {
	float:left;
	width:100px;
}

li.nextLink {
	float:right;
	width:100px;
	text-align: right;
}

/* Time Tbble */

.timeTable table {
	width: 100%;
	font-size: 0.85em;
}

.timeTable th {
	width: 15%;
	padding: 5px 5px 2px;
	background: #000;
	color: #FFF;
	border-bottom: 1px dotted #999;
	vertical-align: top;
}

.timeTable td {
	width: 85%;
	padding: 4px 5px 2px;
	background: #d3cdb4;
	color: #000;
	border-bottom: 1px dotted #666;
}

.timeTable strong {
	font-size: 1.1em;
}

.pp {
	color: #900;	
}


/* sns */
.sns {
	position: absolute;
	top: 183px;
	left: 825px;
}

.sns div {
	margin: 0 0 10px;
}

.sns iframe {
	background: transparent;
}


/*
etc
-------------------------------------- */
/* clearFix */
/* For modern browsers */
.cf:before, .cf:after {
	content:"";
	display:block;
	overflow:hidden;
}

.cf:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom:1;
}

.clear {
	clear: both;
}
